Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C sefia javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sefia javed Bot:  Hi Sefia Javed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338200070            04:48 PM, 13th Oct                   MBS                   Hi Sefia , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:49 PM, 13th Oct                     sefia javed                    I have placed an order... but due to some error the order is placed twice for a same product could you please cancel one of it           04:49 PM, 13th Oct                     sefia javed                    Payment for 1 is deducted and for the second one its still pending but it says that it will be deducted in an hour approx.           04:50 PM, 13th Oct                   MBS                   Could you please share your order number so that I can assist you further?           04:51 PM, 13th Oct                     sefia javed                    Sure           04:51 PM, 13th Oct                     sefia javed                    7307615418 this payment is already processed           04:52 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:52 PM, 13th Oct                     sefia javed                    For this  7307615348 payment is being processed           04:53 PM, 13th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7307615348) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7307615418).           04:53 PM, 13th Oct                   MBS                   The payment has been captured only once from your account which is for the new successfully placed order.           04:53 PM, 13th Oct                   MBS                   Once this order 7307615418 has been shipped out to store you will receive an email notification for the same containing the collection details.           04:54 PM, 13th Oct                     sefia javed                    Alright so just one order is placed which is 7307615418           04:55 PM, 13th Oct                     sefia javed                    Right?           04:55 PM, 13th Oct                   MBS                   Exactly           04:55 PM, 13th Oct                     sefia javed                             04:56 PM, 13th Oct                     sefia javed                    I have recieved this message for this order           04:56 PM, 13th Oct                   MBS                   This is your confirmed order 7307615418           04:56 PM, 13th Oct                   MBS                   Once this order 7307615418 has been shipped out to store you will receive an email notification for the same containing the collection details.           04:57 PM, 13th Oct                     sefia javed                    Alright Thank You so much for your help           04:57 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           04:57 PM, 13th Oct                     sefia javed                    Thank You           04:58 PM, 13th Oct                   MBS                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            05:03 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221862